Bug 912694 - bogofilter included non-free files.
Summary: bogofilter included non-free files.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bogofilter (Show other bugs)
(Show other bugs)
Version: 18
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2013-02-19 12:34 UTC by mejiko
Modified: 2013-03-04 22:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-04 22:38:33 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNU Savannah 34593 None None None Never
Debian BTS 645825 None None None Never

Description mejiko 2013-02-19 12:34:37 UTC
Hello.

bogofilter included non-free files. 
Please See debian bug number "645825" datails.

I think that this package be affected by debian bug number "645825".


Suggests:

1. Remove non-free files.
2. Replace fedora free (Fedora acceptable licensed) files.
3. Remove Fedora repo.


Thanks.


Reference:

https://fedoraproject.org/wiki/Licensing:Main?rd=Licensing

Comment 1 mejiko 2013-02-19 12:35:32 UTC
Blocking FE-Legal, This is license problem.

Comment 2 Fedora Update System 2013-02-23 11:42:21 UTC
bogofilter-1.2.3-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/bogofilter-1.2.3-3.fc18

Comment 3 Fedora Update System 2013-02-24 08:38:48 UTC
Package bogofilter-1.2.3-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bogofilter-1.2.3-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2914/bogofilter-1.2.3-3.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-03-04 22:38:35 UTC
bogofilter-1.2.3-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.